body#recruiters{
    background:#f4f4f2;
}

body#recruiters #main{
    padding-top: 0px;
}

.recruiters-top{
    background: #f7f8f9;
    position: relative;
    overflow: hidden;
    padding:30px 0;
}

.recruiters-top:before{
    content: "";
    position: absolute;
    bottom: 60px;
    left: -20%;
    height: 100%;
    border-radius: 0 0 50% 50%;
    background: #003777;
    background: -webkit-gradient(linear, left top, left bottom, from(#005da4), to(#003777));
    background: -webkit-linear-gradient(#005da4, #003777);
    background: -moz-linear-gradient(top, #005da4, #003777);
    background: -ms-linear-gradient(#005da4, #003777);
    background: -o-linear-gradient(#005da4, #003777);
    background: linear-gradient(#005da4, #003777);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#005da4', endColorstr='#003777');
    zoom: 1;
    right: -20%;
    z-index: 1;
}

.recruiters-top > .main-center{
    position: relative;
    z-index: 2;
}

.recruiters-breadcrumbs{
    font-size: 12px;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    margin: -15px 0 20px 0;
}

.recruiters-breadcrumbs a{
    font-weight: 400;
    color: #fff;
    text-decoration: none;
}

.recruiters-breadcrumbs a:hover{
    text-decoration: underline;
}

.recruiters-top h1,
.recruiters-top h2,
.recruiters-top h1 + p{
    color:#fff;
    font-size: 33px;
    line-height: 42px;
    font-weight: 400;
    text-shadow: 0px 1px 3px rgba(0,0,0,0.3);
    text-align: center;
    min-height: 45px;
}

.recruiters-top h2,
.recruiters-top h1 + p{
    margin-top:10px;
    font-size: 18px;
    line-height: 24px;
    min-height: 0px;
}

.recruiters-top h1 span,
.recruiters-top h2 span,
.recruiters-top h1 + p span{
    font-size: 1.15em;
    font-weight: 600;
    text-shadow: 0px 1px 3px rgba(0,0,0,0.3);
    white-space: nowrap;
}

@media screen and (max-width:730px) {
    .recruiters-top{
        padding:20px 0;
    }

    .recruiters-top:before{
        left:-50%;
        right:-50%;
    }

    .recruiters-top h1{
        font-size: 22px;
        line-height: 28px;
        min-height: 0px;
    }

    .recruiters-top h2,
    .recruiters-top h1 + p{
        font-size: 16px;
        line-height: 21px;
    }

    .recruiters-top h1 span,
    .recruiters-top h2 span,
    .recruiters-top h1 + p span{
        white-space: nowrap;
    }
}

.recruiters-packages{
    margin-top:65px;
    position: relative;
    min-height: 380px;
}

.recruiter-package{
    display: block;
    padding:20px;
    border-radius: 8px;
    background:#fff;
    width:28%;
    box-shadow: 0px 0px 15px rgba(0,0,0,0.3);
    position: absolute;
    z-index:1;
    left:5%;
    top:0px;
    text-align: center;
}

.recruiter-package.popular{
    z-index:5;
    left:50%;
    top:-25px;
    transform: translateX(-50%);
}

.recruiter-package.right-package{
    left:auto;
    right:5%;
}

.recruiter-package{
    animation: package1 1.2s ease-out;
}

.recruiter-package.popular{
    animation: package2 1s ease-out;
}

.recruiter-package.right-package{
    animation: package3 1.4s ease-out;
}

@keyframes package1{
    0%{top:70px;opacity: 0;}
    60%{top:70px;opacity: 0;}
    100%{top:0px;opacity: 1;}
}

@keyframes package2{
    0%{top:70px;opacity: 0;}
    50%{top:70px;opacity: 0;}
    100%{top:-25px;opacity: 1;}
}

@keyframes package3{
    0%{top:70px;opacity: 0;}
    70%{top:70px;opacity: 0;}
    100%{top:0px;opacity: 1;}
}

.rec-package-number{
    font-weight: 600;
    font-size: 30px;
    line-height: 30px;
}

.rec-package-number + p,
.recruiter-package ul li{
    font-size: 16px;
    line-height: 22px;
    color:#444;
}

.rec-package-popular-banner{
    display: block;
    margin:15px -25px 0 -25px;
    background:#ffa500;
    padding:10px 0;
    font-size: 15px;
    font-weight: 600;
    color:#fff;
    position: relative;
    border-bottom: 3px solid #e6e6e6;
    border-radius: 0 0 5px 5px;
}

.rec-package-popular-banner:before,
.rec-package-popular-banner:after{
    content: "";
    position: absolute;
    bottom:-5px;
    left:0px;
    border-top:6px solid #7F5200;
    border-left:5px solid transparent;
}

.rec-package-popular-banner:after{
    left:auto;
    right:0px;
    border-left:0;
    border-right:5px solid transparent;
}

.recruiter-package ul{
    margin-top:20px;
}

.recruiter-package ul li{
    margin-top:4px;
}

.rec-package-price{
    font-weight: 600;
    font-size: 48px;
    line-height: 48px;
    padding:20px 0;
    position: relative;
}

.rec-package-price span{
    font-size: 24px;
}

.rec-package-saving{
    color: #e01a22;
    font-weight: 600;
    font-size: 14px;
    position: absolute;
    bottom:15px;
    width:100%;
    left:0px;
}

.recruiter-package a{
    width:80%;
    margin:0 auto;
    text-transform: uppercase;
}

@media screen and (max-width:900px) {
    .recruiter-package{
        left:2%;
    }

    .recruiter-package.right-package{
        left:auto;
        right:2%;
    }
}

@media screen and (max-width:730px) {
    .recruiters-packages{
        display: table;
        margin-top: 10px;
    }

    .recruiter-package{
        position: static;
        margin: 20px 0 0 0;
        width: 100%;
        padding: 15px 0;
    }

    .recruiter-package.popular{
        display: table-caption;
        transform: none;
        width: 100%;
        padding: 20px 0;
        position: relative;
        left: 0;
        top: 0;
    }

    .rec-package-popular-banner{
        margin: 15px -5px 0 -5px;
    }
}

@media screen and (max-width:568px) {

.recruiter-package.popular{
    padding:15px 0;
}

}
.section-intro{
    width: 100%;
    max-width: 800px;
    display: block;
    clear: both;
    margin: 10px auto 20px auto;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #555;
}

.recruiters-info-cols{
    margin: 35px 0 0 0;
    clear: both;
    text-align: center;
}

.recruiters-info-col{
    display: inline-block;
    width: 250px;
    padding: 0 5px;
    margin: 25px;
    text-align: center;
    vertical-align: top;
}

.recruiters-info-cols.cols-4 .recruiters-info-col{
    width: 213px;
    margin:0 5px;
}

.recruiters-info-col img {
    width: 65px;
    margin:0 auto;
}

.recruiters-info-col h3{
    margin-top: 20px;
    font-weight: 600;
    font-size: 15px;
    color: #000;
    margin: 20px 0 0 0;
}

.recruiters-info-col p {
    font-size: 14px;
    line-height: 19px;
    color: #444;
    margin:5px 0 0 0;
}

.recruiters-top-row{
    background: #003777;
    background: -webkit-gradient(linear, left top, left bottom, from(#005da4), to(#003777));
    background: -webkit-linear-gradient(#005da4, #003777);
    background: -moz-linear-gradient(top, #005da4, #003777);
    background: -ms-linear-gradient(#005da4, #003777);
    background: -o-linear-gradient(#005da4, #003777);
    background: linear-gradient(#005da4, #003777);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#005da4', endColorstr='#003777');
    zoom: 1;
    text-align: center;
}

#recruiter-sub-nav-select{
    display: none;
}

.desktop-search-header.recruiter-sub-nav{
    padding:0;
    height:47px;
}

.recruiter-sub-nav ul{
    float:left;
    width:100%;
    padding: 2px 0;
}

.recruiter-sub-nav ul li{
    float:left;
    position: relative;
}

.recruiter-sub-nav ul li a{
    float:left;
    padding:6px 9px;
    text-decoration: none;
    color:#4a4a4a;
    margin:0 0 0 5px;
    border-radius: 3px;
    font-size:14px;
}

.recruiter-sub-nav ul li.current-page:before{
    content: "";
    height: 4px;
    background: #ffa500;
    float: left;
    position: absolute;
    top: -8px;
    left:5px;
    right:0px;
}

.recruiter-sub-nav ul li#recruiter-sub-nav-home.current-page:before{
    left:0px;
}

.recruiter-sub-nav ul li.current-page a{
    font-weight: 600;
}

.recruiter-sub-nav ul li:first-child a{
    margin:0;
}

.recruiter-sub-nav ul li a:hover{
    background:#ffa500;
    color:#fff;
}

.recruiter-sub-nav ul li.nav-recruiters-post,
.recruiter-sub-nav ul li.nav-recruiters-chat{
    float:right;
}

.recruiter-sub-nav ul li.nav-recruiters-chat{
    margin:0;
}

.recruiter-sub-nav ul li.nav-recruiters-chat .btn-sm{
    color:#fff;
    border: 1px solid #005da4;
    padding-left:33px;
    line-height: 20px;
    height: auto;
    background-color:#005da4;
    margin-top:0px;
}

.recruiter-sub-nav ul li.nav-recruiters-chat .btn-sm:hover{
    border-color: #003777;
    background:#003777 url(/images/live-chat.png) no-repeat 7px center/20px auto;;
}

.recruiter-sub-nav ul li.nav-recruiters-chat .btn-sm.offline:hover{
    background:#003777;
}

.recruiter-sub-nav ul li.nav-recruiters-post a{
    background:#fff;
    border: 1px solid #005da4;
    color:#005da4;
    margin-left: 5px;
    line-height: 20px;
    height: auto;
}

.recruiter-sub-nav ul li.nav-recruiters-post a:hover{
    border-color: #219a00;
    background: #219a00;
    color:#fff;
}

@media screen and (max-width:935px){
    .recruiter-sub-nav ul li a{
        font-size: 13px;
    }

    .recruiter-sub-nav ul li a{
        padding:6px;
        margin-left:0;
    }

        .nav-recruiters-post a{
        margin-left: 5px;
    }
}


@media screen and (max-width:730px){
    .recruiter-sub-nav ul li.nav-recruiters-post{
        display: none;
    }

    .desktop-search-header.recruiter-sub-nav{
        display: block;
        float: left;
        width: 100%;
        border-bottom: 1px solid #c9cfdd;
        background-color: #fdfdfd;
    }

    #recruiter-sub-nav-select{
        display: block;
        height: 30px;
        margin: 8px 0 0 0;
    }

    .recruiter-sub-nav ul{
        float: right;
        width: auto;
    }

    .recruiter-sub-nav ul li{
        display: none;
    }

    p.section-intro{
        width: 94%;
        margin: 0px 80px 20px 10px;
    }

    .recruiters-info-cols{
        margin-top: 10px;
    }

    .recruiters-info-col,
    .recruiters-info-cols.cols-4 .recruiters-info-col{
        display: block;
        width: auto;
        padding: 0 20px;
        margin: 30px 0 0 0;
    }

    .recruiters-info-col:first-child{
        margin:0;
    }
}

h3.recruiters-section-title{
    color:#003777;
    font-size:24px;
    line-height: 32px;
    font-weight: 400;
    margin:0;
    padding:0;
    text-align: center;
}

h3.recruiters-section-title + p{
    text-align: center;
    margin-top:10px;
    padding:0 60px;
}

@media screen and (max-width:730px){

    h3.recruiters-section-title{
        font-size: 24px;
        line-height: 29px;
    }

    h3.recruiters-section-title + p{
        padding:0;
    }
}

/* ----------------------- blue contact / enterprise row & buttons --------------*/

.aj-enterprise{
    background: #005da4;
}

.aj-enterprise .main-center{
    position: relative;
    padding-top: 20px;
    padding-bottom: 25px;
}

.aj-enterprise .main-center:after{
    content: "";
    display: block;
    clear: both;
    width:100%;
}

.aj-enterprise p{
    float: left;
    clear: both;
    color:#fff;
    margin: 0;
    padding-right: 210px;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
}

.aj-enterprise p:first-child{
    font-weight: 600;
    font-size: 18px;
}

.aj-enterprise p span{
    font-weight: 600;
    display: block;
}

.aj-enterprise p.nowrap{
    display: inline;
    font-size: 16px;
}

.aj-enterprise-buttons{
    clear: both;
    float: left;
    margin:20px 0 0;
}

.aj-enterprise-buttons .btn{
    margin: 0 0 0 10px;
    border: 2px solid #fff;
    line-height: 35px;
    background-color:transparent;
}

.aj-enterprise-buttons .btn.rec-signup{
    border-color: #5bb543;
    background-color: #5bb543;
}

.aj-enterprise-buttons .btn:hover,
.aj-enterprise-buttons .btn.rec-signup:hover{
    border-color: #219a00;
    background-color: #219a00
}

.aj-enterprise-buttons .btn.offline{
    display: none;
}

.aj-enterprise-buttons .btn:first-child,
.aj-enterprise-buttons .btn.offline + .btn{
    margin-left:0;
}

.aj-enterprise-owl{
    display: block;
    position: absolute;
    width: 210px;
    height: 190px;
    bottom: 0px;
    right:0px;
    background: url(/images/rb-barney.png) no-repeat center bottom/210px auto;
}

@media screen and (max-width:900px){
    .aj-enterprise-buttons .btn{
        margin:8px 5px!important;
        display: inline-block;
    }
}

@media screen and (max-width:680px){
    .aj-enterprise{
        text-align: center;
    }

    .aj-enterprise p{
        width: 100%;
        text-align: center;
    }

    .aj-enterprise-owl{
        display: none;
        background:none;
    }

    .aj-enterprise-buttons{
        width:100%;
    }

    .aj-enterprise-buttons .btn{
        float: none;
        display: block;
        margin:5px!important;
    }
}

@media screen and (max-width:420px) {
    .aj-enterprise p{
        float: none;
    }

    .aj-enterprise .btn{
        display: block;
        width:100%;
        margin:5px 0!important;
        padding:0;
        height: 42px;
        line-height: 42px;
    }
}
/* ----------------------- recruiters modules ----------------------------- */

.recruiters-modules-row{
    padding:30px 0;
    background:#f4f4f2;
}

.recruiters-modules{
    text-align: center;
    margin-top:25px;
}

.recruiters-module{
    display: inline-block;
    vertical-align: top;
    margin: 5px;
    background: #fff;
    border: 1px solid #d2d2d2;
    border-radius: 2px;
    padding: 90px 5px 15px 5px;
    width: 165px;
    min-height: 110px;
    text-decoration: none;
    position: relative;
}

.recruiters-module img{
    position: absolute;
    top: 10px;
    left: 50%;
    margin: 0 0 0 -50px;
    display: block;
    width: 100px;
    border: 0;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.recruiters-module h4{
    color:#003777;
    font-weight: 500;
    font-size: 15px;
    margin:10px 0 0 0;
    text-decoration: none;
}

.recruiters-module p{
    margin-top:5px;
    text-decoration: none;
}

a.recruiters-module:hover{
    box-shadow: 0px 1px 4px rgba(0,0,0,0.1);
}

a.recruiters-module:hover img{
    width:106px;
    top:6px;
    margin-left:-53px;
}

@media screen and (max-width:420px){
    .recruiters-module{
        display: block;
        margin: 10px 0 0 0;
        width: auto;
        min-height: 1px;
    }

    .recruiters-module:first-child{
        margin-top:0;
    }
}

/* ---------------------------- info banner for no credits etc --------------------------------- */

.no-credits-div{
    width: 82%;
    padding: 15px 3% 20px 15%;
    position: relative;
    margin: 0 0 30px 0;
    background: #ffffdb;
    border: 1px solid #ff9900;
    text-align: left;
}

.no-credits-div img{
    position: absolute;
    top:50%;
    left:3%;
    margin:-38px 0 0 0;
}

.no-credits-div p{
    color:#4a4a4a!important;
    font-size: 17px;
    line-height: 19px;
}

.no-credits-div p.no-credits-title{
    font-weight: 600;
    font-size: 28px;
    line-height: 32px;
    margin: 0 0 10px 0;
}

@media screen and (max-width:768px){
    .no-credits-div{
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        -o-box-sizing:border-box;
        -ms-box-sizing:border-box;
        box-sizing:border-box;
        width:100%;
        padding:15px 15px 20px 110px;
    }

    .no-credits-div img{
        left:15px;
    }
}

@media screen and (max-width:568px){
    .no-credits-div{
        width:100%;
        padding:15px 15px 20px 15px;
        text-align: center;
    }

    .no-credits-div img{
        display: none;
    }
}

/******************************** logos *************************************/
#search-resumes-logos {
    width: 100%;
    float: left;
    padding: 25px 0;
    text-align: center;
    color: #444;
    background-color: #fff;
}

#search-resumes-logos img{
    display: inline-block;
    vertical-align: middle;
    width: 125px;
    margin:0 30px 20px 30px;
}

.mr0 {
    margin-right: 0 !important;
}

#search-resumes-logos p {
    font-size: 15px;
}

@media screen and (max-width:568px) {
    #search-resumes-logos img{
        margin:0 10px 20px 10px;
    }
}

/* ------------------------------- testimonials ---------------------------------- */
.recruiters-testimonials{
    padding:55px 0;
    background:#fff;
}

.recruiters-testimonial{
    float:left;
    width:29.3%;
    padding:0 2%;
}

.recruiters-testimonial.express-testimonial{
    width: 96%;
}

.recruiters-testimonial .bubble-wrap{
    position: relative;
    float:left;
    width:100%;
}

.recruiters-testimonial .bubble{
    padding:15px;
    border:1px solid #dfdfdf;
    border-radius: 5px;
    position: relative;
    z-index:2;
    background:#fff;
    text-align: center;
    height: 125px;
}

.recruiters-testimonial.express-testimonial .bubble{
    height: 85px;
}

.recruiters-testimonial .bubble p{
    font-style: italic;
    font-size: 15px;
    line-height: 22px;
    font-weight: 300;
}

.recruiters-testimonial .bubble span{
    position: absolute;
    bottom:-20px;
    width:0;
    height:0;
    left:50%;
    border-top:20px solid #dfdfdf;
    border-left:18px solid transparent;
    border-right:18px solid transparent;
    margin:0 0 0 -18px;
}

.recruiters-testimonial .bubble span:after{
    content:"";
    position: absolute;
    bottom:2px;
    width:0;
    height:0;
    left:0px;
    z-index:2;
    border-top:20px solid #fff;
    border-left:18px solid transparent;
    border-right:18px solid transparent;
    margin:0 0 0 -18px;
}

.recruiters-testimonial .bubble-shadow{
    z-index:1;
    position: absolute;
    height:100%;
    border-radius: 5px;
    background:#efefef;
    top:6px;
    left:3px;
    right:3px;
}

.recruiters-testimonial .bubble-shadow span{
    position: absolute;
    bottom:-16px;
    width:0;
    height:0;
    left:50%;
    border-top:20px solid #efefef;
    border-left:23px solid transparent;
    border-right:23px solid transparent;
    margin:0 0 0 -23px;
}

.recruiters-testimonial img{
    display: block;
    margin:190px auto 0 auto;
}

.recruiters-testimonial.express-testimonial img{
    margin-top:150px;
}

@media screen and (max-width:850px){
    .recruiters-testimonial .bubble{
        height:140px;
    }

    .recruiters-testimonial img{
        margin-top:215px;
    }
}

@media screen and (max-width:730px){
    .recruiters-testimonial .bubble{
        height:150px;
    }

    .recruiters-testimonial.express-testimonial .bubble{
        height: 105px;
    }

    .recruiters-testimonial img{
        margin-top:225px;
    }

    .recruiters-testimonial.express-testimonial img{
        margin-top: 160px;
    }

    .recriters-home-package.resumes-package  p.recruites-home-package-price span{
        font-size: 32px;
    }
}

@media screen and (max-width:660px){
    .recruiters-testimonial,
    .recruiters-testimonial.express-testimonial{
        width:100%;
        margin:50px 0 0 0;
        padding:0;
    }

    .recruiters-testimonial:first-child{
        margin:0;
    }

    .recruiters-testimonial.express-testimonial{
        margin-top:12px;
    }

    .recruiters-testimonial .bubble,
    .recruiters-testimonial.express-testimonial .bubble{
        height:auto;
        padding-bottom:20px;
    }

    .recruiters-testimonial img{
        margin-top:0;
        position: relative;
        top:20px;
    }

    .recruiters-testimonial.express-testimonial img{
        margin-top: 140px;
    }

    .recruiters-testimonials{
        padding-bottom:60px;
    }
}

/*--------------- extra footer award row ----------------------- */
.recruiters-footer-awards{
    background:#003777;
    border-top:1px solid #005da4;
    border-bottom:1px solid #005da4;
    padding:10px 0;
    margin:-23px 0 22px 0;
}

.recruiters-footer-awards img{
    float: left;
    display: block;
    border:0;
    margin:1px 18px 0 0;
}

.rec-footer-awards-text{
    overflow: hidden;
}

.rec-footer-awards-text p{
    color:#fff;
    margin-top:3px;
    max-width: 475px;
}

.rec-footer-awards-text p:first-child{
    font-weight: 600;
    font-size: 14px;
    margin:0;
}

@media screen and (max-width:568px) {
    .recruiters-footer-awards{
        margin:0 0 25px 0;
    }
}


/* ----------------------- paysafe logos -------------------- */
.paysafe-logos{
    display: block;
    width:275px;
    margin:0 auto;
    position: relative;
    top:-15px;
}

.paysafe-logos img{
    float: left;
    height: 24px;
}

.paysafe-logos img + img{
    height: 66px;
    margin: -26px 0 -20px 5px;
}

@media screen and (max-width:768px) {
    .paysafe-logos{
        top:0px;
    }

    .paysafe-row{
        margin: 25px 0 20px 0;
    }
}